@media screen and (min-width: 768px) and (max-width: 979px) {
    
    .navbar {
        position: relative;
    }
    
    #language {
        top: 0;
    }

    #very_top,
    .home .metaslider .caption-wrap {
        display: none;
    }
    
    .site-main,
    #under_slider {
        width: 100%;
    }
    
    .top_white_bg {
        left: 0;
    }
    
    .site-header .home-link {
        position: absolute;
        top: 40px;
        left: 30px;
        margin: 0;
    }
    
    .top_inner {
        height: 150px;
        width: 100%;
    }
    
    .top_inner_inner {
        width: 100%;
        margin: 0;
    }
    
    .main-navigation {
        width: 100%;
        padding: 0;
        margin: 0;
        height: 32px;
        bottom: 0;
        position: absolute;
    }
    
    .main-navigation .menu-toggle {
        width: 32px;
        height: 32px;
        padding: 0;
        margin: 0;
        position: absolute;
        top: -20px;
        right: 20px;
        background-image: url('img/menu-open.png');
    }
    
    .main-navigation.toggled-on .menu-toggle {
        background-image: url('img/menu-close.png');
    }
    
    .main-navigation .menu-toggle:after {
        display: none;
    }
    
    .menu-top-container,
    .menu-ma3w-container,
    .menu-oat-container,
    .menu-studia-container {
        position: absolute;
        left: 0px;
        width: 100%;
        top: 30px;
        background-color: rgb(255, 255, 255);
        border-top: 2px solid rgb(136, 136, 136);
        padding: 0 30px;
    }
    
    #menu-top>li>a, #menu-oat>li>a, #menu-ma3w>li>a {
        padding-top: 20px;
        font-size: 17px;
    }
    
    #menu-top {
        width: 85%;
    }
    
    #menu-studia>li>a {
        padding-top: 13px;
    }
    
    #under_slider {
        width: 100%;
        position: relative;
        top: 10px;
        height: 200px;
        padding: 0 30px;
    }
    
    #under_slider a {
        width: 30%;
        overflow: hidden;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }
    
    #under_slider a:nth-child(2){
        margin: 0 5%;
    }
    
    #under_slider a img {
        border: 0;
        margin: 0 auto;
        position: relative;
        display: block;
    }
    
    #under_slider a img + img {
        display: none!important;
    }
    
    .more {
        float: left;
        margin: 0;
    }    
    
    #top_image .wrap {
        width: 100%;
    }
    
    #top_image #single_header {
        left: 20px;
    }
    
    #breadcrumbs {
        display: none;
    }
    
    #aktualnosci {
        width: 100%;
        padding: 0 30px;
    }
    
    #aktualnosci .aktualnosci_h {
        margin-left: 0;
    }
    
    #aktualnosci .articles {
        width: 100%;
    }
    
    #aktualnosci article {
        margin: 0;
        width: 30%!important;
    }
    
    #aktualnosci article:nth-child(3n+1),
    #aktualnosci article:first-child,
    #aktualnosci article:nth-child(3n+2) {
        margin: 0;
    }
    
    #aktualnosci article .entry-header {
        
    }
    
    #aktualnosci article .entry-header a {
    
    }
    
    #aktualnosci article .entry-header .date {
    
    }
    
    #aktualnosci article .entry-header .entry-title {
       
    }
    
    #aktualnosci article .entry-summary {
        
    }
    
    
    
    
    #wydarzenia {
        width: 50%;
        margin: 0;
        padding: 0 30px;
    }
    
    #wydarzenia .wydarzenia_h {
        margin-left: 0;
    }
    
    #wydarzenia .wydarzenie {
        margin-left: 0;
        width: 100%;
    }
    
    #wydarzenia .wydarzenie .title {
        margin-left: 71px;
        font-size: 16px;
    }
    
    #wydarzenia + .clear {
        display: none
    }
    
    
    
    #rekrutacja {
        width: 50%;
        margin: 0;
        padding: 0 30px;
    }
    
    #rekrutacja a {
        display: block;
        text-align: left;
        float: left;
        width: 100%;
    }
    
    #rekrutacja + .clear {
        display: block;
    }
    
    
    
    #przeczytaj {
        margin: 0;
        width: 100%;
        padding: 0 30px;
    }
    
    #przeczytaj .przeczytaj_h {
        margin-left: 0;
    }
    
    #przeczytaj .przeczytaj {
        margin: 0;
    }
    
    
    
    
    
    .newsletter-subscription {
        display: none;
    }
    
    
    
    /*
    #filmy {
        padding: 0 30px;
        height: auto;
        min-height: 200px;
    }
    
    #filmy .filmy_h {
        margin-left: 0;
    }
    
    #filmy .first .content {
        display: none;
    }
    
    #filmy .first .title a {
        font-size: 12px;
        color: inherit!important;
    }
    
    #filmy .film {
        margin-left: 0;
    }
    
    #filmy .film.first {
        background: url('img/movie_arrow.png') no-repeat left;
        padding-left: 32px;
        margin-bottom: 8px;
    }
    
    #filmy .movie_more {
        margin-left: 0;
    }
    */
    
    /*
    #galerie {
        min-width: 100%;
        padding: 0 30px;
    }
    
    #galerie .galerie_h {
        margin-left: 0;
    }
    
    #galerie article {
        margin: 0;
        width: 100%;
        display: block;
        position: relative;
    }
    
    #galerie article:first-of-type {
        margin: 0;
    }
    
    #galerie article .entry-header {
        width: 100%;
        padding: 0;
        margin: 0;
        position: relative;
    }
    
    #galerie article .entry-header a .entry-thumbnail {
        display: none;
    }
    
    #galerie .entry-title a {
        font-size: 16px;
    }
    */
   
   #galerie .more {
        padding-bottom: 20px;
        margin-left: 25px;
   }   
    
    #audio {
        width: 100%;
        padding: 0 30px;
    }
    
    #audio .audio_h {
        margin-left: 0;
    }
    
    #audio article {
        width: 100%;
        padding: 0;
        margin: 10px 0;
    }
    
    #audio .entry-header {
        width: 100%;
        padding: 0;
    }
    
    #audio .entry-title a {
        margin: 0;
        font-size: 16px;
    }
    
    
    #footer_logos {
        display: none;
    }
    
    #colophon .columns {
        width: 100%; 
    }
    
    #colophon .adres {
        margin-left: 50px;
    }
    
    #colophon .social,
    #colophon .centrum,
    #colophon .linki {
        display: none;
    }
    
    footer .site-info .left,
    footer .site-info .right {
        margin-left: 30px;
    }
    
    /* SEKCJA OAT */
   
    .page-template-new-section-php #city_head .city_image {
        width: 100%;
    }
    
    .page-template-new-section-php #city_head .city_image img.wp-post-image {
        width: 100%;
    }
    
    .page-template-new-section-php #city_head .city_desc {
        width: 100%;
    }
    
    
    /* LISTING AKTUALNOŚCI */
    
    .page-template-new-page-news-php .post_first .wrap {
        width: 100%;
        position: relative;
    }
    
    .page-template-new-page-news-php .post_first .thumb {
        width: 260px!important;
        height: 260px;
        position: absolute;
        top: 0;
        left: 30px;
        display: inline-block;
        overflow: hidden;
    }
    
    .page-template-new-page-news-php .post_first .text {
        width: 100%;
        float: left;
        padding: 0 30px 0 320px;
        display: block;
        min-height: 260px;
    }
    
    .page-template-new-page-news-php .right_column {
        width: 100%;
        float: left;
        margin: 0;
    }
    
    .page-template-new-page-news-php .right_column #wydarzenia {
        width: 100%;
    }
    
    
    /* LISTING WYDARZENIA */
    
    .page-template-new-page-event-php .post_list {
        width: 100%;
        padding: 0 30px;
    }
    
    .page-template-new-page-event-php .post_list article {
    
    }
    
    .page-template-new-page-event-php .post_list article > header {
        padding-bottom: 15px;
        margin: 0;
        margin-bottom: 15px;
        width: 100%;
    }
    
    .page-template-new-page-event-php .post_list article header header {
        margin-left: 0px;
    }
    
    .page-template-new-page-event-php .right_column {
        width: 100%;
        float: left;
        margin: 0;
    }
    
    
    /* LISTING PRZECZYTAJ */
    
    .page-template-new-page-read-php .post_first .wrap {
        width: 100%;
        position: relative;
    }
    
    .page-template-new-page-read-php .post_first .thumb {
        width: 260px!important;
        height: 260px;
        position: absolute;
        top: 0;
        left: 30px;
        display: inline-block;
        overflow: hidden;
    }
    
    .page-template-new-page-read-php .post_first .text {
        width: 100%;
        float: left;
        padding: 0 30px 0 320px;
        display: block;
        min-height: 260px;
    }
    
    .page-template-new-page-read-php .right_column {
        width: 100%;
        float: left;
        margin: 0;
    }
    
    
    /* LISTING FILMY */
   
    .page-template-new-page-movie-php .right_column {
        width: 100%;
        float: left;
        margin: 0;
    }
    
    .page-template-new-page-movie-php .right_column #wydarzenia {
        width: 100%;
    }
    

    /* LISTING GALERIA */
    
    .page-template-new-page-gallery-php .post_list article {
        margin-bottom: 20px;
    }
    
    .page-template-new-page-gallery-php .right_column {
        width: 100%;
        float: left;
        margin: 0;
    }
    
    .page-template-new-page-gallery-php .right_column #wydarzenia {
        width: 100%;
    }


    /* LISTING AUDIO */
   
   .page-template-new-page-audio-php .right_column {
        width: 100%;
        float: left;
        margin: 0;
    }
    
    .page-template-new-page-audio-php .right_column #wydarzenia {
        width: 100%;
    }


    /* LISTING PUBLIKACJE */
    
    .page-template-new-page-publication-php .post_first .wrap {
        width: 100%;
        position: relative;
    }
    
    .page-template-new-page-publication-php .post_first .thumb {
        width: 260px!important;
        height: 260px;
        position: absolute;
        top: 0;
        left: 30px;
        display: inline-block;
        overflow: hidden;
    }
    
    .page-template-new-page-publication-php .post_first .text {
        width: 100%;
        float: left;
        padding: 0 30px 0 320px;
        display: block;
        min-height: 260px;
    }
    
    .page-template-new-page-publication-php .right_column {
        width: 100%;
        float: left;
        margin: 0;
    }
    
    .page-template-new-page-publication-php .right_column #wydarzenia {
        width: 100%;
    }


    /* LISTING NOWOŚCI W BIBLIOTECE */
    
    .page-template-new-page-library-php .post_first .wrap {
        width: 100%;
        position: relative;
    }
    
    .page-template-new-page-library-php .post_first .thumb {
        width: 260px!important;
        height: 260px;
        position: absolute;
        top: 0;
        left: 30px;
        display: inline-block;
        overflow: hidden;
    }
    
    .page-template-new-page-library-php .post_first .text {
        width: 100%;
        float: left;
        padding: 0 30px 0 320px;
        display: block;
        min-height: 260px;
    }
    
    .page-template-new-page-library-php .right_column {
        width: 100%;
        float: left;
        margin: 0;
    }
    
    .page-template-new-page-library-php .right_column #wydarzenia {
        width: 100%;
    }

    /* PODSTRONA DEFAULT */
    
    .page article {
        width: 100%;
        padding: 30px;
    }
    
    .page-template-default .entry-content {
        width: 100%;
    }
    
    #content .entry-content {
        padding: 0;
        margin: 0;
    }
    
    .page-template-default #wydarzenia {
        display: none;
    }

    /* PODSTRONA AKTUALNOŚĆ */
    
    .single article {
        padding: 0 30px;
        width: 100%;
    }
    
    .single-post .entry-header {
        margin: 0;
        padding: 0!important;
        width: 100%;
    }
    
    .single-post .entry-title {
        margin-left: 0; 
    }
    
    .single-post .entry-content {
        width: 100%;
        margin: 0;
        padding: 0!important;
    }
    
    .single-post .entry-content img {
        max-width: 100%;
    }
    
    .single article .wydarzenie {
        margin-left: 0;
    }
    
    .single article .ngg-galleryoverview {
        width: 100%!important;
    }
    
    .single article #galerie_bottom {
        padding-left: 0;
        width: 100%;
    }
    
    .single article #galerie_bottom .post {
        margin: 0 0 20px 0;
    }
    
    .single article #galerie_bottom .more {
        width: 100%;
        position: relative;
        margin: 0;
    }
    
    .single .right_column {
        width: 100%;
        float: left;
        margin: 0;
    }
    
    .single .right_column #wydarzenia {
        width: 100%;
    }
   
}